
/* Class = "NSButtonCell"; title = "Eliminate duplicates while merging"; ObjectID = "34"; */
"34.title" = "Eliminate duplicates while merging";

/* Class = "NSTextFieldCell"; title = "1. Choose Source Libraries"; ObjectID = "157"; */
"157.title" = "1. Choose Source Libraries";

/* Class = "NSTextFieldCell"; title = "2. Choose Destination Library"; ObjectID = "159"; */
"159.title" = "2. Choose Destination Library";

/* Class = "NSTextFieldCell"; title = "3. Duplicate Handling"; ObjectID = "179"; */
"179.title" = "3. Duplicate Handling";

/* Class = "NSTextFieldCell"; title = "Destination path:"; ObjectID = "210"; */
"210.title" = "Destination path:";

/* Class = "NSButtonCell"; title = "Change location…"; ObjectID = "211"; */
"211.title" = "Change location…";

/* Class = "NSTextFieldCell"; title = "4. Options"; ObjectID = "259"; */
"259.title" = "4. Options";

/* Class = "NSButtonCell"; title = "Combine contents of albums with same name"; ObjectID = "261"; */
"261.title" = "Combine contents of albums with same name";

/* Class = "NSTextFieldCell"; title = "One photo from each group of duplicates will be included in the merged library, chosen by the following criteria. (Note: photos in the destination library will always be kept and not replaced with photos from the source libraries.)"; ObjectID = "280"; */
"280.title" = "One photo from each group of duplicates will be included in the merged library, chosen by the following criteria. (Note: photos in the destination library will always be kept and not replaced with photos from the source libraries.)";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "Destination path: %{value1}@"; ObjectID = "0JR-ij-Nfx"; */
"0JR-ij-Nfx.ibShadowedDisplayPattern" = "Destination path: %{value1}@";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "No destination library chosen"; ObjectID = "0JR-ij-Nfx"; */
"0JR-ij-Nfx.ibShadowedIsNilPlaceholder" = "No destination library chosen";

/* Class = "NSButtonCell"; title = "Show preview before merging"; ObjectID = "61H-sU-JBC"; */
"61H-sU-JBC.title" = "Show preview before merging";

/* Class = "NSTextFieldCell"; title = "PowerPhotos will search for visually identical photos. If you want to further restrict what PowerPhotos considers a duplicate, select one or more options below."; ObjectID = "KNA-dW-Xg4"; */
"KNA-dW-Xg4.title" = "PowerPhotos will search for visually identical photos. If you want to further restrict what PowerPhotos considers a duplicate, select one or more options below.";

/* Class = "NSButtonCell"; title = "Merge into an existing library"; ObjectID = "Wf6-Hv-q3s"; */
"Wf6-Hv-q3s.title" = "Merge into an existing library";

/* Class = "NSButtonCell"; title = "Merge into a new, empty library"; ObjectID = "rGF-rC-ILW"; */
"rGF-rC-ILW.title" = "Merge into a new, empty library";

/* Class = "NSTextFieldCell"; title = "Choosing Keepers"; ObjectID = "yle-pW-PVV"; */
"yle-pW-PVV.title" = "Choosing Keepers";
